﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.centerBox_x2_1 {
    width: 310px;
}

.title_orange {
    color: #f58505;
}

.border_area_orange {
    border: 2px solid #f58505;
}

.border_area_orange .dot {
    color: #f58505;
}



/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x2_1 {
    width: auto;
}



}

